<!DOCTYPE html>
<html lang="vi">
  <head>
    <style>
      body.sonphat-loading::after {
        background-color: #00000026;
        background-image: url("./Circle-Loading.svg");
        background-position: center;
        background-repeat: no-repeat;
        background-size: 20%;
        z-index: 9999999;
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        content: "";
      }
    </style>
    <link rel="preload" href="/sbus.vn/thongtinxexuatben.sbus.vn/Circle-Loading.svg" as="image" />
    <link
      rel="dx-theme"
      data-theme="orange.dark"
      href="/sbus.vn/thongtinxexuatben.sbus.vn/themes/dx.material.orange.dark.css"
      data-active="false"
    />
    <link
      rel="dx-theme"
      data-theme="orange.light"
      href="/sbus.vn/thongtinxexuatben.sbus.vn/themes/dx.material.orange.light.css"
      data-active="true"
    />
    <meta charset="UTF-8" />
    <link rel="icon" href="/sbus.vn/thongtinxexuatben.sbus.vn/logo.ico" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"
    />
    <title>Thông tin xe xuất bến</title>

    <script src="./sp/system.js"></script>
    <script src="./sp/development.js"></script>
    <script type="module" crossorigin src="/sbus.vn/thongtinxexuatben.sbus.vn/assets/index-917fb602.js"></script>
    <link rel="stylesheet" href="/sbus.vn/thongtinxexuatben.sbus.vn/assets/index-5c39c0cb.css">
  </head>
  <body>
    <div id="app"></div>
    
  </body>
</html>
